Subject: Re: Digression on Human Rights and Current Events

From: Gerry Gleason <[email-masked]>
Date: Fri, 28 Mar 2003 13:29:24 -0600

Carl Vilbrandt wrote:

>
>Gerry Gleason wrote:
>
>>First, let me clarify my point about GGPL and community.  I was trying
>>to get at the way RMS and the GPL are received by wider audiences, and
>>how that can work against the goal of mainstream acceptance of our
>>larger projects.  Rightly, Carl with GGPL is concerned that this is
>>established with strong foundations that prevent the mission from being
>>diverted by powerful and entrenched forces, and I think the same is true
>>for RMS and every stand he has taken on software freedom.  On the other
>>hand, it is unseemly to take rigid positions and maneuver to control
>>certain things when you are trying to build a cooperative community to
>>take on the important tasks of your mission.  Rightly or wrongly, this
>>is how RMS is often perceived, so we must be careful to avoid this in
>>the creation of the GGPL.  It is enough to stake out your position as
>>the author and originator of the ideas, and trust both that the
>>community will respect your views, and creatively contribute by
>>extending and modifying it as they see fit.  Trust in both your network
>>and the larger community to respect your vision as they expand its scope
>>and application more widely than you could ever imagine.
>>
>
>Please ... :-) Jody and I do understand what you are saying about RMS above
>from personal experience... In our dealings just with having RMS speak at
>DALI.  RMS has made demands that say he is the only person who can talk or he
>will be upset.  He will not be seen with open source speaks or talk with
>them.   Then he demands we have DALI ...  He will tell us who will speak and
>when we will have DALI.    RMS has taken over DALI by taking rigid positions
>in maneuvering to control many things about DALI.   Its sad ...
>
He is certainly a uniquie individual.  I was surfing around the other 
day and came across _Free_as_in_Freedom_ online.  Gives you some 
perspective ...  I can be stubborn at times too, but I have done a lot 
of work to gain perspective (on myself and how people can react to me). 
 It took me a long time to get over his presentation and personality to 
realize how important for all of us the issues he takes up are.  Much of 
the patent battle was lost during this time.  He has to take some 
responsibility for this along with the rest of us.  As a leader who 
staked out the right position very early on, he can't just say, "see, I 
told you", but admit his failures to communicate it to a wider audience.

>
>I  think you see me in a small way the same way as RMS.  If I am being to
>rigid please let me know ....which I guess is what you are doing, but I am not
>quite sure what you want me to change or do.
>
Sorry, that wasn't my intention.  Because of your reaction in some of 
our past discussions, I know you are very strong in some of the 
positions, and I am now somewhat sensitive about not pushing my points 
too far.  I find you to be flexible where appropriate and very open to 
input.  If there is still some hint of concern, it is because it is 
often far too easy for opponents of ideas like this to make a 
characature of people with well reasoned positions, and pretty soon, all 
environmentalists are tree hugging zealots who don't care about 
economics, people or communities.

>
>>>I know that Carl is very
>>>insistent about the importance of the GGPL and its details, but in
>>>the long-run, it is absolutely critical that it is able to evolve as
>>>an ethical consensus of the entire community.
>>>
>
> What should I change.  In what regard am I to insistent about GGPL and its
>details
>I most likely don't see my self in the same way other people don't see them
>self.
>In part the answer seems to be below, but you may need to be more direct
>because I don't
>understand.
>
Just what I wrote above, and some of the stuff from below in my last 
message.  Don't worry as much about binding the community to legal 
agreements, but do continue to think and act tactically and 
strategically to defend the space from aggressive actions from the 
outside (e.g. MicroSoft and fellow travellers).

>>Without getting into why the GPL enshrines digital freedoms without
>>concern for the other two legs of the GGPL, we can consider the
>>evolution of GPL and compatible licenses to be a prime case study in the
>>same way that the Linux project is a case study for Organis design.
>>
>
> Agree with the approach above.  Humm   however what is the glue that holds
>Organis together.  What is the purpose of Organis. The need to define the
>purpose... seems to be very important and even a selling point.
>What  wording should be change.
>
The ideas hold Organis together, along with the commitments of the 
participants (e.g. to use GGPL).  What holds GPL together?  At one time 
you might have said RMS and/or the FSF did, but now the community is so 
strong that this isn't really needed.

>>With the GPL, it has never been important to test its legally binding
>>provisions in the courts because the spirit of the license is well
>>understood and community pressure quickly organizes around the spirit,
>>not the letter of the agreement.  Legally, when you change the details
>>of the license terms, you don't retroactively effect works released
>>under the original provisions, but the community will uphold the spirit
>>which includes any new provisions and most organizations will
>>voluntarily adhere to the new terms.  The legal challenge to the GPL
>>doesn't come from circumvention, but from exclusion by software patents
>>and DMCA-like laws that act to limit the space in which we can operate
>>(at least this is how I read the history).
>>
>
>I agree and would like to add that.  We should not let the space we work in be
>limited unnecessary.  DMCA laws have not been passed in Japan not that in the
>future they will not.  In other countries they may not.  The other way to look
>at it is that you can make any kind of legal agreement between any number of
>people as long as it does not violate any law.   The exclusion by software
>patents needs to be address.
>
Yes, Europe is considering a DMCA work-alike now, these moves need to be 
challenged wherever they arise and reversed, if possible.  Same thing 
for software and business method patents.  This is going to be quite a 
challenge and quite beyond the scope the the current proposal.  Since 
all of this directly relates to the digital freedoms leg of the GGPL, 
perhaps both of these issues should be addressed directly there.  What 
I'm thinking about here is language stating that companies who work with 
and support the GGPL shall not invoke the DMCA to enforce any IP rights 
(i.e. not just for GGPL released designs, but generally), and to the 
extent that they own software and business method patents, they will not 
use them to extract revenues or limit competition.

>
>>This is why I am so concerned with perceptions and the mainstream,
>>because it is absolutely essential that we create a political conscensus
>>to address exclusion by the architectures of control.  From the Lessig
>>speach I linked recently, "If your explaining, you are losing" in the
>>political sphere.  If it were a matter of who is right, we could just
>>keep doing research and demonstrating that control is wrong economically
>>as well as ethically, but we must also win in the realm of politics and
>>sound bites.  The former approach only preaches to the converted.
>>
>
>"If your explaining, you are losing" is great line and he is right.  Preaching
>to the converted is of course not a good idea and no one likes to be preaching
>in the first place.  You put your self above everyone else.
>
I hope you have the time to listen to or read the Lessig presentation. 
 I would look up the name of the person he is quoting with this.  It's a 
guy who worked in Washington (not sure if it was the White House or 
Congress) and left after serving a short time (7 years, seems pretty 
long to me).

>
>Control is not wrong its just what type and how its generated.     Thinking
>that a political consensus can be created is a form of a deceptive type of
>control and I just don't think that way.   GGPL is more of a guess about "the
>way it will"  be a presentation of what is possible.  Maybe its not a matter
>of win or loosing, but just the way things will be.  Now if you think that you
>can create a political consensus for GGPL agreement and you know a way that's
>possible I am all for it.  So what would help in creating a political
>consensus.
>
Not sure, mostly listening to everyones viewpoint and addressing their 
concerns.  Probably neither of us is the right person to address the 
political space directly, but neither can it be ignored (that's how we 
got here in the first place ala DMCA and software patents).  Back in the 
'80s I was a member of the L5 society (promotes the idea of space 
colonization), and one of their important efforts was to defeat "the 
Moon Treaty" which could have serverely resticted the possibility of 
private groups staking out claims to resources on the moon that might be 
essential to colonization.  They did it by hiring lobyists.  Without 
getting further off into the details of this topic, my main point is 
that the political space can only be ignored at your own peril.   
Further, everyone has a different itch to scratch, and tasks like this 
are just the thing that might attract people with these interests into 
the network.

>
>Its real simple for me.  I want to share work or have the pleasure of working
>with people, that  agree to digital, human and environmental freedoms and
>rights in a real way not just lip service.   The GGPL agreement was made up
>and still in the processes of upgrade.   because there was no such agreement
>available Jody wrote one.
>
>Just for grins  What should be given up that up create a political
>consensus....  taking in to consideration  what the results of the political
>consensus would be and many other things, the amount of work, time and so
>forth.
>
>If to win digital rights for all should we give up human rights.... OK it is a
>deal for me because digital rights will lead to human rights that is clear
>....
>
>to give up environmental rights ... Sorry I would sooner give up my life
>because all of us are threatened by the condition of the environment in a very
>real way time is running out.
>
I agree completely, that's why it can't be just a way for us to share 
work with friends and create our own little digital utopia.  If we don't 
succeed in achieving critical mass with these ideas, to the point that 
most people see that this is the only way forward, we won't have much of 
a future.  My girls are 2 and 7, and they won't have much of a life if 
things don't start changing soon.

I wouldn't give up any of the core principles, but I would be prepared 
to jettison any baggage that might prevent achieving the goals on a 
global scale.

I think there is a core constituency worldwide that is ready for this 
transformation, but there are a lot of powerful forces holding fast to 
the status quo.  The vast majority of the worlds people cannot be 
convinced by ideas and words, but neither are they well served by 
current institutions.  For me, the ideas we are playing around with 
under the name Organis represent the best possibility to demonstrate 
that things can be done differently, but only if it can be turned into a 
practical reality.  The OS movement is a partial proof of concept, but 
it's success is hit and miss, in part because it don't not (yet) have 
the resources and mind-share to ensure success.

>
>>Forgive me in advance for this digression into current events, but it
>>strongly relates to human rights and more indirectly to the other two
>>legs of the GGPL.  I fully support both the pacifists who reject the use
>>of force and take a pricipled stand against all violence, and those who
>>put themselves in harms way to protect innocents from abuse and
>>predation.  In the wake of September 11, we felt the support of the
>>entire world in the acute pain of such a devestating attack, and I,
>>personally, was not very sympathetic to the idea the US policy created
>>the conditions for it.  It seemed like blaming the victims, and I reject
>>that while also acknowledging the grinding poverty that is exploited to
>>recruit suicide bombers.  For me, economic rights are at the core of
>>human rights, although in many places and times the concern for physical
>>security of self and family trumps economic issues that are a primary
>>concern of Organis.
>>
>
>I am in full agreement with you on the above and economic rights are a very
>practical way of achieving human rights, but politically the idea is not as
>well known .... :-)  and agree on..... yeas we are all political its just not
>a main issue to me.......    I worked for the Military Industrial Complex MIC
>and had my life threaten by the MIC ... If I was to go to court against MIC.
>I choose to live and work on the problem in another way.... I would be my own
>victim because I choose to work for them in the first place.  Why did was
>because of research funding for the digital technology I wanted to work on.
>
>*** rule one and answer to the question "why did the chicken cross the road"
>to get out of the way..or ... don't stand in front of a freight train it would
>do any body any good. :-) ).   Yep! I am just a chicken.   because of the MIC
>experence I looked around for a good place to work and decided because of the
>no war constitution that Japan would be the best place for me to make a stand
>that had a gost of a chance.
>
I understand.  When we finally meet, perhaps you can relate the details 
of what happened with you.  Although my career path has been somewhat 
random, there are some things that I intentionally avoided (e.g. most 
IBM technology, particularly mainframes and such, and more recently 
learning anything in depth about Microsoft products).  My age is such 
that when the Iranian Embassy thing happened and Carter required young 
men to register for a possible draft, I was withing a few months of 
being to old to qualify for this.  My father was very upset with me (he 
was US Army post Korea, and now long retired after almost 30 years with 
the Chicago PD), but with our history in Vietnam, I was not going to be 
pulled into any conflict involuntarily.  Not registering was the least I 
could do.  At least it said to the USG that I will not automatically 
respond to a demand that I fight in a war.

>
>911 --  I agree with you ...  the people in the building are victims of  a
>hate crime  and of many other things including them self's.  To point the
>finger at them for 911 is a shame for they pay the highest price.  The 911
>victims are no more to blame than people who purchase cars in the US that
>cause 35 thousand deaths a year.  More people have been killed in cars than in
>world war I & II.  --- 35 thousand deaths a year is the direct cause of US
>laws that allow cars and speeds that can cause death in the first place.
>Proper design could save all of the loss of life to 35000 people...  Very tall
>buildings and large aircraft... are a danger to everone with or with out
>terrorist.... So are nuclear materials
>
>However from what I know after working inside MIC, that US Dark OPS policy for
>counter insurgency operations may something to do  with 911  A real  "Ripleys
>believe it or not"  fact  It is US policy to create  support and foster
>insurgency terrorist groups to for two reasons
>
>1.  Control by creation.  You control the group because you created it.  The
>logic is the group will happen anyway and you would have no control at all.
>So by creating a terrorist group is a way to trap people who are going to do
>this any way.  Entrapment is the most effective tool against  insurgency.
>Problem is because of laws you must urge them into action before you can
>neutralize them.
>
>2.  The engineering of public consent.  911 type of events involving
>hijackings, plane crashes and dead Americans were planned in 1963  to engineer
>public consent to invade Cuba. The first time I ran across this was when
>President John Kennedy appalled at and rejected the proposed  Operations
>Northwoods and it made public : the plan presented by America's top military
>brass to President John Kennedy in 1963, calling for a phony terrorist
>campaign using anti-castro Cubans / --complete with bombings, hijackings,
>plane crashes and dead Americans--to provide "justification" for an invasion
>of Cuba, the Mafia/Corporate fiefdom which had recently been lost to
>Castro.    Kennedy ,  and was killed a few months later. The military at that
>time was trying to have Castro assinated.... as a solution.... Hummm...
>
>Northwoods type of counter insurgency operations have continued over the
>years, but on a far grander scale and under Rumsfeld with resources at his
>disposal undreamed of in the past has successfully proposed after 911  an
>expansion of counter insurgency covert operations now called "P2OG" or "Grey
>Fox", with no counterbalancing global rival to restrain him--and with an
>ignorant, corrupt president Bush who has shown himself all too eager to
>embrace any means whatsoever that will augment the wealth and power of his own
>narrow, undemocratic, elitist cliqu.
>
It is quite frightening that the events of 9/11 could have been stopped, 
but if the kind of thing you suggest here was operating, that this 
administration may have willfully ignored any warning and sacrificed 
3000 lives to put the current program in place.  Truth is indeed 
stranger than fiction.  This brings up a number of other things that I 
have read and/or thought about, perhaps better discussed over a beer 
sometime ...

>>That G. W. Bush did not respect the will and processes of the UN does
>>not lessen my hope that the Iraqi people will be better off for the
>>present action and that the sacrifice and sufferring of all involved is
>>minimized.  There is hope in the fact that a majority of Americans
>>wanted UN support for this, and will want a strong UN role in the
>>rebuilding of Iraq to address the needs of their people over interests
>>whose main desire is to control the flow of oil.  It seems strange to
>>say this as someone who "doesn't believe in anything", but I pray for
>>the well-being of everyone effected by this, and mourn the losses
>>already suffered.
>>
>
>Yes I join you in this.  I hope is that some good might come of it.
>
>>My main point in introducing this is that the support for human rights
>>doesn't always result in a clear course of action.  The starting point
>>of the UN declaration is the right thing for a core principle, but it
>>doesn't completely clarify the proper course either, and world
>>communities will make different choices in response to the specifics of
>>the current situation.  I've listened to many of the nuanced arguments
>>against the positions and approach of the US president and his inner
>>circle, but they aren't listening, and furthermore, they are skillful at
>>using the media to manipulate public opinion in the US even as they are
>>losing the arguments in much of the world.  It is no defense to say you
>>took the principled stand against it if you couldn't convince the rest
>>of your community to take another road.  Results matter, pragmatism rules!
>>
>
>Pragmatism is to give standing to human rights I do not see GGPL as just a
>principled stand.  Pragmatically I believe that people in the new world of
>information are demanding human rights and will support it.  At least a large
>enought group will because of the global scale of the internet and the ability
>to broadcast, there is a market place for human rights that is not been
>answered....  Look at the peace marches... One million in London.  Information
>has changed and the "times" have changed things are going much faster.
>
Absolutely!  Debbie and a friend when downtown for one of the vigils 
before the fighting started (I might have gone, but it was pretty late 
and a little cold so I took the girls home instead).

This is, in part, why I'm talking about the political realm at all. 
 Politics is largely irrelevent to the transformations that have to 
happen, except to the extent that it may still be possible to block the 
transformation.  As the Internet explosion started to happen, there was 
a lot of thinking that getting connected would forever tip the balance 
against the architectures of control, but instead they have been using 
technology alongside restrictive laws to try to supress this.  In the 
long-run, I think it looks good for our side, but these are dark days 
indeed.

>
>>Again, thanks in advance for your indulgence.  I hope I haven't offended
>>anyone with this.
>>
>
>This was off the subject and a long e-mail.  I all so hope I haven't offended
>anyone with this.  I really did not have time to do this, but I have not
>mention 911 or the war.   I don't like to think of it and I like to think that
>our work on Organis is a better answer than war all be it a long term answer.
>The more upset I am about the war the more I work on GGPL.   Thanks  Carl
>
Thank you for responding, it clarifies a number of things even if time 
is pressing for completing the Organis proposal.  I think it is good 
that we talked about it a little, otherwise it becomes an unmentioned 
900lb. Gorilla in the room.  On the surface, the US military would 
insist that they are humane and respect the UN charter on human rights, 
but as you point out their covert actions make this a lie.  I have no 
doubt that the vast majority of military personnel serving the US and 
most countries actually uphold these principles honorably in the service 
of their countries, which is why I support the troops and not the 
leadership in Washington.

Gerry

>
>>Gerry
>>
>>Carl Vilbrandt wrote:
>>
>>>Gerry Gleason wrote:
>>>
>>>>Absolutely!  I'm pointing to this as a reason for not attempting to
>>>>control things more closely.  For example, I know that Carl is very
>>>>insistent about the importance of the GGPL and its details, but in
>>>>the long-run, it is absolutely critical that it is able to evolve as
>>>>an ethical consensus of the entire community.
>>>>
>>>
>>>GGPL is about evolveing and supporting an ethical consensus of the
>>>entire community by asking for ditital ethics and responsiblities and
>>>this is a type of  self  regulation or control.  If you don't ask for
>>>ethics it will never be discussed.
>>>
>>>Everyone should be insistent about asking for and obtaining an
>>>agreement for the development and use of digital technologies that
>>>support digital, human and environmental rights. A Greater Gnu Public
>>>Licenses instead of a Greater Good Public licenses agreement would be
>>>great.... after all there is Lesser GPL.... why not the Greater GPL.
>>>I am trying to talk Stallman in to this.... :-))
>>>
>>>GPL's "to be use for *any* purpose" that seems now to restrict the
>>>free source community for asking in exchange, for digital technology
>>>that  is made freely avaiable them, for an ethical agreement for the
>>>development and use of digital technolgies seems very strange.
>>>
>>>In fact GGPL does support GPL which is its frist provision and  GGPL
>>>could  be seen as compatable to GPL.... as other variations of GPL are
>>>now considered compatable ..... It depends on what you define as freedom
>>>
>>>After all what is digital freedom if there are no human or
>>>enviromental rights.  One with out the other has little or even no
>>>meaning.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>
>
>